@charset "utf-8";

/* main_visual */
#wrap {height:100%;}
#main_visual {position:relative; min-height:840px;}
#main_visual, #main_visual .slider, #main_visual .slick-list, #main_visual .slick-track {height:100%;}
#main_visual .visual01, #main_visual .visual02, #main_visual .visual03 {min-height:100%; background-position:center; background-size:cover !important;}
#main_visual .visual01 {background:url(../images/main/main_visual1.jpg) 50% 0 no-repeat;}
#main_visual .visual02 {background:url(../images/main/main_visual2.jpg) 50% 0 no-repeat;}
#main_visual .visual03 {background:url(../images/main/main_visual3.jpg) 50% 0 no-repeat;}
#main_visual .innerwrap {max-width:1480px; text-align:right; height:100%;}
#main_visual img {display:inline-block;}
#main_visual .visual01 .text_box {top:0; transform:none; padding-top:180px;}
#main_visual .text_box {position:relative; top:50%; transform:translateY(-50%); color:#fff; text-transform:uppercase;}
#main_visual .title {text-transform:uppercase; position:relative; z-index:2; margin-left:auto; margin-right:0; margin-bottom:0;}
#main_visual .title img {max-width:100%;}
#main_visual .visual01 .title {width:60%;}
#main_visual .visual02 .title {width:73%;}
#main_visual .visual03 .title {width:60%;}
#main_visual .desc {margin-top:15px; text-transform:uppercase; position:relative; z-index:2;}
#main_visual .imgs {margin-top:60px;}
#main_visual .imgs img {width:60%; max-width:583px;}
#main_visual .btn {margin-top:33px;}

#main_visual .controlbox {position:absolute; top:50%; left:0; right:0; text-align:center; margin-top:-40px !important; width:100%; z-index:8;}
#main_visual .slick-arrow {width:40px; height:80px; background:rgba(0,0,0,0.3); position:absolute; top:0;}
#main_visual .slick-arrow.slick-prev {left:0;}
#main_visual .slick-arrow.slick-next {right:0;}
#main_visual .slick-arrow:hover {opacity:0.8;}
#main_visual .slick-arrow:before {width:11px; height:20px; position:absolute; top:50%; left:50%; margin-top:-10px; margin-left:-5px;}
#main_visual .slick-arrow.slick-prev:before {background-position:-260px 0;}
#main_visual .slick-arrow.slick-next:before {background-position:-274px 0;}
#main_visual .slick-dots {position:absolute; bottom:20px; left:20px;}
#main_visual .slick-dots li button {width:10px; height:10px; background:#bbc3d7; border-radius:0;}
#main_visual .slick-dots li.slick-active button {width:10px; height:22px; background:#1f48b5;}

.go_btn {background:#f46d00; border:0; height:63px; line-height:63px; padding:0 25px; border-radius:10px; font-size:21px; font-weight:700; color:#fff; cursor:pointer;}
.go_btn > span {display:block; position:relative; padding-right:50px; text-align:left;}
.go_btn > span:before {background-position:0 0; width:28px; height:28px; position:absolute; top:50%; right:0; margin-top:-14px;}
.go_btn.v2 {border:2px solid #f46d00; background:#fff; color:#f46d00;}
.go_btn.v2 > span:before {background-position:-56px 0;}
.go_btn.navy {background:#152c56; border-bottom:4px solid #02081d;}
.next_btn {background:#f46d00; width:100% !important;}
.next_btn > span {display:inline-block; padding-right:50px;}
.next_btn > span:before {background-position:-113px 0;}

/* slick-theme ------------------------------- */
.slider-wrap {position:relative; text-align:center;}
.slick-slider {position:relative;}
/* 방향버튼 */
.slick-arrow {z-index:1; font-size:0; line-height:0; border:none; background:transparent; cursor:pointer; text-indent:-9999px;}
/* pager */
.slick-dots {margin:0 auto; text-align:center;}
.slick-dots li {display:inline-block;}
.slick-dots li button {transition:0.2s background-color ease-in-out 0s; font-size:0; line-height:0; border:none; padding:0; color:transparent; width:8px; height:8px; background-color:#aaa; margin-right:5px; border-radius:50px; cursor:pointer;}
.slick-dots li.slick-active button {background-color:#555; width:33px;}
/* animation */
.slick-active .title {-webkit-animation:1s .3s fadeInUp both; animation:1s .3s fadeInUp both;}
.slick-active .desc {-webkit-animation:1s .6s fadeInUp both; animation:1s .6s fadeInUp both;}
.slick-active .btn {-webkit-animation:1s .6s fadeIn both; animation:1s .6s fadeIn both;}

.main_container {word-break:keep-all;}
.main_container h2 {font-size:36px;}

/* 효율적으로 매장 운영하는 방법 */
.service_intro {overflow:hidden; font-size:0; letter-spacing:-5px; word-break:keep-all;}
.service_intro > li {position:relative; padding-left:85px; width:47%; margin-top:4%; margin-left:6%; display:inline-block; font-size:18px; letter-spacing:0; min-height:58px; vertical-align:top; *display:inline; zoom:1;}
.service_intro > li:nth-child(2n+1) {margin-left:0;}
.service_intro > li h3 {font-size:24px;}
.service_intro > li h3 + p {margin-top:2.5%;}
.service_intro > li i {display:block; position:absolute; top:5px; left:0; width:58px; height:58px;}
.service_intro > li.int01 i {background-position:0 -42px; height:43px;}
.service_intro > li.int02 i {background-position:-63px -42px; height:54px;}
.service_intro > li.int03 i {background-position:-125px -42px;}
.service_intro > li.int04 i {background-position:-187px -42px;}
.service_intro > li.int05 i {background-position:-250px -42px; width:61px;}
.service_intro > li.int06 i {background-position:-316px -42px;}

/* 안심콜 */
.ansimcall {background:#d9dfee; margin-top:0 !important; position:relative;}
.ansimcall.sub {background:linear-gradient(to bottom, #ccd4e8, #eef1f7, #fff);}
.ansimcall::before {content:''; background:#657bb4; position:absolute; bottom:0; left:0; width:100%; height:246px;}
.ansimcall > .innerwrap {position:relative; padding-top:100px; height:589px; z-index:1;}
.ansimcall > .innerwrap::before {content:''; background:url(../images/content/ansimcall_vis.png) 20px 100% no-repeat; background-size:contain; position:absolute; bottom:0; left:0; width:43%; height:78%;}
.ansimcall .cont {padding-left:37%;}
.ansimcall .cont h2 img {max-width:60%;}
.ansimcall .desc {margin-top:30px;}
.ansimcall .price {position:absolute; bottom:0; right:13%; width:40%; height:246px;}

/* 맞춤요금제 */
.paysystem {padding-left:20px; padding-right:20px;}
.paysystem > div {background:#e6ecf0 url(../images/main/main_con6_img01.png) 100% 100% no-repeat; background-size:cover; border-radius:12px; padding:3.5% 4%; word-break:keep-all;}
.paysystem h2 {padding-top:30px; color:#152c56;}
.paysystem h2 span {display:block; font-size:28px;}
.paysystem h2 i {position:relative;}
.paysystem h2 i:before {content:''; display:block; background-position:0 -154px; width:34px; height:30px; position:absolute; top:-32px; left:0;}
.paysystem .btn {margin-top:3%;}

/* 무료상담 */
.onlineform {background:#eaebed url(../images/main/main_con7_img01.png) 50% 0 no-repeat; padding:100px 0; height:621px; overflow:hidden;}
.onlineform .desc {margin-top:4%;}
.onlineform .cont_text {float:left; width:60%; margin-top:8%;}
.onlineform .cont_form {float:right; width:40%; max-width:380px;}
.onlineform .cont_form li + li {margin-top:10px;}
.onlineform .cont_form li input, .onlineform .cont_form li textarea {width:100%; border:1px solid #ccc; padding:0 15px; font-size:18px; border-radius:10px;}
.onlineform .cont_form li input {height:64px;}
.onlineform .cont_form li textarea {padding:15px;}
.onlineform .cont_form .select_script {height:64px; line-height:64px; border-radius:10px;}
.onlineform .cont_form .select_script label {font-size:18px;}
.onlineform .cont_form .select_script select {height:64px;}
.onlineform .cont_form .agree_chk {margin:15px 0 0;}
.onlineform .cont_form button {margin-top:15px;}
.onlineform .cont_form .step01, .onlineform .cont_form .step02 {position:relative;}
.onlineform .cont_form .step02 {display:none; opacity:0; right:-50px;}
.onlineform .cont_form .prev_cont {background:none; border:0; font-size:18px; cursor:pointer;}


@media screen and (max-width:1024px) {
.main_container h2 {font-size:24px;}

/* main_visual */
#main_visual, #main_visual .slider, #main_visual .slick-list, #main_visual .slick-track, #main_visual .innerwrap {height:600px; min-height:100px;}
#main_visual .visual01, #main_visual .visual02, #main_visual .visual03 {min-height:600px;}
#main_visual .innerwrap {padding:0 30px;}
#main_visual .visual01 .text_box {padding-top:120px;}
#main_visual .imgs {margin-top:45px;}
#main_visual .imgs img {width:auto; max-height:220px;}
.go_btn {height:50px; line-height:50px; padding:0 15px; font-size:18px; border-radius:5px;}
.go_btn > span {padding-right:40px;}
.go_btn > span:before {background-position:-31px 0; width:22px; height:22px; margin-top:-11px;}
.go_btn.v2 > span:before {background-position:-87px 0;}
.next_btn > span:before {background-position:-144px 0;}

/* 효율적으로 매장 운영하는 방법 */
.service_intro > li h3 {font-size:18px;}
.service_intro > li {font-size:15px;}

/* 안심콜 */
.ansimcall img {max-width:100%;}
.ansimcall::before {display:none;}
.ansimcall > .innerwrap {padding:0 0 0 0; height:auto;}
.ansimcall > .innerwrap::before {display:none;}
.ansimcall .cont {padding:60px 0 50px 37%; position:relative;}
.ansimcall .cont::before {content:''; display:block; background:url(../images/content/ansimcall_vis.png) 0 100% no-repeat; background-size:contain; position:absolute; bottom:0; left:20px; width:70%; height:85%;}
.ansimcall .price {background:#657bb4; position:relative; right:0; width:100%; height:auto; overflow:hidden; text-align:center;}
.ansimcall .price img {max-width:75%; margin:0 auto;}

/* 맞춤요금제 */
.paysystem h2 {padding-top:18px;}
.paysystem h2 span {font-size:18px;}
.paysystem h2 i:before {background-position:-40px -154px; width:20px; height:18px; top:-20px;}

/* 무료상담 */
.onlineform {background-size:auto; background-position:unset; height:auto; padding:50px 0;}
.onlineform .cont_text, .onlineform .cont_form {float:none; width:auto; max-width:none; text-align:center;}
.onlineform .cont_text {margin-top:0; margin-bottom:5%;}
.onlineform .cont_form li + li {margin-top:5px;}
.onlineform .cont_form li input, .onlineform .cont_form li textarea {font-size:15px; border-radius:5px;}
.onlineform .cont_form li input {height:48px;}
.onlineform .cont_form .select_script {height:48px; line-height:48px; border-radius:5px;}
.onlineform .cont_form .select_script label {font-size:15px;}
.onlineform .cont_form .select_script select {height:48px;}
.onlineform .cont_form .prev_cont {font-size:15px;}
}

@media screen and (max-width:768px) {
/* 효율적으로 매장 운영하는 방법 */
.service_intro > li {width:auto; padding-left:65px; margin-top:8%; margin-left:0;}
.service_intro > li i {top:0; width:41px; height:41px;}
.service_intro > li.int01 i {background-position:0 -109px; height:30px;}
.service_intro > li.int02 i {background-position:-44px -109px; height:38px;}
.service_intro > li.int03 i {background-position:-87px -109px;}
.service_intro > li.int04 i {background-position:-131px -109px;}
.service_intro > li.int05 i {background-position:-175px -109px; width:43px;}
.service_intro > li.int06 i {background-position:-221px -109px;}

/* 안심콜 */
.ansimcall .cont {padding:60px 20px 200px 20px; text-align:center;}
.ansimcall .cont::before {background-size:170px; width:170px; height:180px; left:50%; margin-left:-85px;}
.ansimcall .price {padding:0 20px;}

/* 맞춤요금제 */
.paysystem > div {background-position:32% 0; padding:10% 6%; padding-right:35%;}
.paysystem h2 {font-size:20px;}
.paysystem h2 span {font-size:16px;}

}

@media screen and (max-width:480px) {
/* main_visual */
#main_visual, #main_visual .slider, #main_visual .slick-list, #main_visual .slick-track, #main_visual .innerwrap {height:500px;}
#main_visual .visual01, #main_visual .visual02, #main_visual .visual03 {min-height:500px;}
#main_visual .visual01 {background-position:60% 0;}
#main_visual .visual01 .title {width:75%;}
#main_visual .visual02 .title {width:88%;}
#main_visual .visual03 .title {width:75%;}
#main_visual .imgs img {max-height:170px;}
#main_visual .controlbox {margin-top:-25px !important;}
#main_visual .slick-arrow {width:25px; height:50px;}

/* 맞춤요금제 */
.paysystem > div {padding-right:20%;}

}